Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Campus Manager 4.0.1 on Solaris 5.9

Hi,

I have installed the CiscoWorks LMS 2.5 Bundle consisting of

Common Services 3.0.3

Campus Manager 4.0.3

Device Fault Manager 2.0.3

RME 4.0.3

I am using a Mozilla 1.7 Web Browser with Java Plugin 1.5 installed along with the Mozilla.

While opening "Topology" in Campus Manager it gave me an error saying that the j2re needed is jre1.4.2_08. I then removed the jre1.5 and installed jre1.4.2_08 too, but now when i try and open the "Topology" from Campus Manager it does not give me any error popup but just a blank grey screen....

Please also provide me a list of reqd patches for jre1.4.2_08 for solaris 9.

What could be the probable error...

Please help...

1 REPLY
Silver

Re: Campus Manager 4.0.1 on Solaris 5.9

On windows the system might not so easily forget about java 1.5 former presence.

I use regcleaner between removing the 1.5 and installing the 1.4.2

Try multiple machines, try multiple browsers. If any of them work 99% chance the problem is not on your ciscoworks server.

Cheers,

Michel

110
Views
0
Helpful
1
Replies
CreatePlease to create content